interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.14.2]
    method: GET
    uri: https://imgflip.com/i/1dtdbv
  response:
    body:
      string: !!binary |
[encoded data, 8407 characters]
    headers:
      CF-Cache-Status: [HIT]
      CF-RAY: [3ac20250ea42553a-ORD]
      Cache-Control: ['public, max-age=30']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Type: [text/html; charset=utf-8]
      Date: ['Wed, 11 Oct 2017 13:01:36 GMT']
      Expires: ['Wed, 11 Oct 2017 13:02:06 GMT']
      Pragma: [no-cache]
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=d38584fd8da3a3ad223d1d3409e008ac41507726896; expires=Thu,
          11-Oct-18 13:01:36 GMT; path=/; domain=.imgflip.com; HttpOnly']
      Vary: [Accept-Encoding]
    status: {code: 200, message: OK}
version: 1
